
Almirah.Code - CodeTask #31

Feature # 29 (Closed): Basic Statistics

Implement basic statistics

02/12/2024 10:37 PM - Oleksandr Ivanov

Status: Closed Start date: 02/12/2024

Priority: Normal Due date: 02/14/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.0.8 Spent time: 3:00 hours

Description

Implement SRS-005 till SRS-010

History

#1 - 02/12/2024 10:38 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#2 - 02/12/2024 10:44 PM - Oleksandr Ivanov

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Implemented (36cc23d)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/9
